TestGroup:
    test_group: acc-sm-oleg204-client
    testhost: oleg204-client
    submission: Wed Apr 17 04:55:57 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-lfsck
        description: auster sanity-lfsck
        submission: Wed Apr 17 04:56:00 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 61
            return_code: 0
            error:
        -
            name: test_0
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_1a
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_1b
            status: SKIP
            duration: 1
            return_code: 0
            error: "OI\ Scrub\ not\ implemented\ for\ ZFS"
        -
            name: test_1c
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_2a
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_2b
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_2c
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_2d
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_2e
            status: SKIP
            duration: 0
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_3
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_4
            status: SKIP
            duration: 1
            return_code: 0
            error: "OI\ Scrub\ not\ implemented\ for\ ZFS"
        -
            name: test_5
            status: SKIP
            duration: 1
            return_code: 0
            error: "OI\ Scrub\ not\ implemented\ for\ ZFS"
        -
            name: test_6a
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_6b
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_7a
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_7b
            status: PASS
            duration: 25
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 92
            return_code: 0
            error:
        -
            name: test_9a
            status: PASS
            duration: 56
            return_code: 0
            error:
        -
            name: test_9b
            status: PASS
            duration: 39
            return_code: 0
            error:
        -
            name: test_10
            status: SKIP
            duration: 1
            return_code: 0
            error: "lookup\(..\)/linkea\ on\ ZFS\ issue"
        -
            name: test_11a
            status: PASS
            duration: 88
            return_code: 0
            error:
        -
            name: test_11b
            status: PASS
            duration: 55
            return_code: 0
            error:
        -
            name: test_12a
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_12b
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_13
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_14a
            status: PASS
            duration: 40
            return_code: 0
            error:
        -
            name: test_14b
            status: PASS
            duration: 41
            return_code: 0
            error:
        -
            name: test_15a
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_15b
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_15c
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_15d
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_16
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_17
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_18a
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_18b
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_18c
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_18d
            status: PASS
            duration: 41
            return_code: 0
            error:
        -
            name: test_18e
            status: PASS
            duration: 44
            return_code: 0
            error:
        -
            name: test_18f
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_18g
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_18h
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_19a
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_19b
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_20a
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_20b
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_21
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_22a
            status: SKIP
            duration: 0
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_22b
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_23a
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_23b
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 23b"
        -
            name: test_23c
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_23d
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_24
            status: SKIP
            duration: 0
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_25
            status: SKIP
            duration: 1
            return_code: 0
            error: "only\ ldiskfs\ fixes\ dirent\ type"
        -
            name: test_26a
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_26b
            status: SKIP
            duration: 0
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_27a
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_27b
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_28
            status: SKIP
            duration: 0
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_29b
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_29c
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_29d
            status: SKIP
            duration: 0
            return_code: 0
            error: "ldiskfs\ only\ problem"
        -
            name: test_30
            status: SKIP
            duration: 1
            return_code: 0
            error: "only\ ldiskfs\ has\ lost+found"
        -
            name: test_31a
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_31b
            status: SKIP
            duration: 0
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_31c
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_31d
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_31e
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_31f
            status: SKIP
            duration: 0
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_31g
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_31h
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_32a
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_32b
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_33
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_34
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_35
            status: SKIP
            duration: 0
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_36a
            status: SKIP
            duration: 0
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_36b
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_36c
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_37
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_38
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_39
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_40a
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_41
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_42
            status: SKIP
            duration: 1
            return_code: 0
            error: "skip\ ZFS\ backend"
        -
            name: test_cleanup
            status: PASS
            duration: 1
            return_code: 0
            error:
        duration: 1174
        status: PASS
